Bug 143498 - New port: net-im/vacuum-im Crossplatform Jabber client
Summary: New port: net-im/vacuum-im Crossplatform Jabber client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-02 19:30 UTC by Veniamin
Modified: 2010-05-09 09:00 UTC (History)
0 users

See Also:


Attachments
file.shar (41.33 KB, text/plain)
2010-02-02 19:30 UTC, Veniamin
no flags Details
vacuum-im.shar (40.81 KB, application/x-shar)
2010-02-03 12:46 UTC, Veniamin
no flags Details
vacuum-im.shar (44.03 KB, application/x-shar)
2010-05-03 04:23 UTC, Veniamin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2010-02-02 19:30:03 UTC
Vacuum IM - modular, crossplatform Jabber client
The core program is just a plugin loader - all functionality is made available
via plugins. This enforces modularity and ensures well defined component
interaction via interfaces.
Comment 1 Martin Wilke freebsd_committer 2010-02-02 20:03:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Veniamin 2010-02-03 12:46:21 UTC
corrected port
Comment 3 Veniamin 2010-05-03 04:23:14 UTC
New version... It's work fine for me... I think  problem with pkg-plist is 
solved. Please try build it.
Comment 4 Martin Wilke freebsd_committer 2010-05-09 08:52:00 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 5 dfilter service freebsd_committer 2010-05-09 08:52:19 UTC
miwi        2010-05-09 07:52:10 UTC

  FreeBSD ports repository

  Modified files:
    net-im               Makefile 
  Added files:
    net-im/vacuum-im     Makefile distinfo pkg-descr pkg-plist 
  Log:
  Vacuum IM - modular, crossplatform Jabber client
  The core program is just a plugin loader - all functionality is made available
  via plugins. This enforces modularity and ensures well defined component
  interaction via interfaces.
  
  WWW:    http://code.google.com/p/vacuum-im/
  
  PR:             ports/143498
  Submitted by:   Gvozdikov Veniamin <g.veniamin at googlemail.com>
  
  Revision  Changes    Path
  1.130     +1 -0      ports/net-im/Makefile
  1.1       +37 -0     ports/net-im/vacuum-im/Makefile (new)
  1.1       +3 -0      ports/net-im/vacuum-im/distinfo (new)
  1.1       +6 -0      ports/net-im/vacuum-im/pkg-descr (new)
  1.1       +780 -0    ports/net-im/vacuum-im/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"